import os

HERE = os.path.abspath(os.path.dirname(__file__))
ROOT = os.path.dirname(os.path.dirname(HERE))

assert os.path.isfile(os.path.join(ROOT, "setup.py"))
assert os.path.isfile(os.path.join(ROOT, "setup.cfg"))
